uuid: 45527980-3965-43e6-b114-71704f39fab6
langcode: en
status: true
dependencies:
  config:
    - field.field.node.our_programs.body
    - field.field.node.our_programs.field_media_image
    - node.type.our_programs
  module:
    - text
    - user
id: node.our_programs.default
targetEntityType: node
bundle: our_programs
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_media_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
